diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf
index 30c996e..96ba967 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf
@@ -113,9 +113,9 @@
       <rdfs:label>Aqmola oblysy</rdfs:label>
       <skos:definition>The region of Aqmola oblysy in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Aqmola oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Akmolinskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Akmolinskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Aqmola oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Akmolinskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Akmolinskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -145,9 +145,9 @@
       <rdfs:label>Kyzylordinskaja oblast'</rdfs:label>
       <skos:definition>The region of Kyzylordinskaja oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kyzylordinskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Qyzylorda oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kyzylordinskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kyzylordinskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Qyzylorda oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kyzylordinskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -177,9 +177,9 @@
       <rdfs:label>Vostočno-Kazahstanskaja oblast'</rdfs:label>
       <skos:definition>The region of Vostočno-Kazahstanskaja oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Vostočno-Kazahstanskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Vostochno-Kazakhstanskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Shyghys Qazaqstan oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Vostočno-Kazahstanskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Vostochno-Kazakhstanskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Shyghys Qazaqstan oblysy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -209,9 +209,9 @@
       <rdfs:label>Šimkent</rdfs:label>
       <skos:definition>The city of Šimkent in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Šimkent</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Shymkent</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Shymkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Šimkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Shymkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Shymkent</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -241,9 +241,9 @@
       <rdfs:label>Bajkonyr</rdfs:label>
       <skos:definition>The city of Bajkonyr in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Bajkonyr</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Bayqongyr</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Baykonyr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Bajkonyr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Bayqongyr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Baykonyr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -273,9 +273,9 @@
       <rdfs:label>Almaty oblysy</rdfs:label>
       <skos:definition>The region of Almaty oblysy in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Almaty oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Almatinskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Almatinskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Almaty oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Almatinskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Almatinskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -305,9 +305,9 @@
       <rdfs:label>Severo-Kazakhstanskaya oblast'</rdfs:label>
       <skos:definition>The region of Severo-Kazakhstanskaya oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Severo-Kazakhstanskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Severo-Kazahstanskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Soltüstik Qazaqstan oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Severo-Kazakhstanskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Severo-Kazahstanskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Soltüstik Qazaqstan oblysy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -337,9 +337,9 @@
       <rdfs:label>Türkistan oblysy</rdfs:label>
       <skos:definition>The region of Türkistan oblysy in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Türkistan oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Turkestanskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Turkestankaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Türkistan oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Turkestanskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Turkestankaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -369,9 +369,9 @@
       <rdfs:label>Zapadno-Kazahstanskaja oblast'</rdfs:label>
       <skos:definition>The region of Zapadno-Kazahstanskaja oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Zapadno-Kazahstanskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Zapadno-Kazakhstanskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Batys Qazaqstan oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Zapadno-Kazahstanskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Zapadno-Kazakhstanskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Batys Qazaqstan oblysy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -401,9 +401,9 @@
       <rdfs:label>Almaty</rdfs:label>
       <skos:definition>The city of Almaty in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Almaty</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Almaty</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Almaty</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Almaty</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Almaty</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Almaty</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -433,9 +433,9 @@
       <rdfs:label>Kostanayskaya oblast'</rdfs:label>
       <skos:definition>The region of Kostanayskaya oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kostanayskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Kostanajskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Qostanay oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kostanayskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Kostanajskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Qostanay oblysy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -465,9 +465,9 @@
       <rdfs:label>Qaraghandy oblysy</rdfs:label>
       <skos:definition>The region of Qaraghandy oblysy in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Qaraghandy oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Karagandinskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Karagandinskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Qaraghandy oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Karagandinskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Karagandinskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -497,9 +497,9 @@
       <rdfs:label>Pavlodarskaja oblast'</rdfs:label>
       <skos:definition>The region of Pavlodarskaja oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Pavlodarskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Pavlodarskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Pavlodar oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Pavlodarskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Pavlodarskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Pavlodar oblysy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -529,9 +529,9 @@
       <rdfs:label>Astana</rdfs:label>
       <skos:definition>The city of Astana in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Astana</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Astana</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Astana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Astana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Astana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Astana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -561,9 +561,9 @@
       <rdfs:label>Aktjubinskaja oblast'</rdfs:label>
       <skos:definition>The region of Aktjubinskaja oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Aktjubinskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Aqtöbe oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Aktyubinskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Aktjubinskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Aqtöbe oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Aktyubinskaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -593,9 +593,9 @@
       <rdfs:label>Atyrauskaja oblast'</rdfs:label>
       <skos:definition>The region of Atyrauskaja oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Atyrauskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Atyrauskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Atyraū oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Atyrauskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Atyrauskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Atyraū oblysy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -625,9 +625,9 @@
       <rdfs:label>Mangistauskaya oblast'</rdfs:label>
       <skos:definition>The region of Mangistauskaya oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Mangistauskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Mangghystaū oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Mangystauskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Mangistauskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Mangghystaū oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Mangystauskaja oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -657,9 +657,9 @@
       <rdfs:label>Žambylskaja oblast'</rdfs:label>
       <skos:definition>The region of Žambylskaja oblast' in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Žambylskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Zhambylskaya oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Zhambyl oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Žambylskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ru">Zhambylskaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kk">Zhambyl oblysy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf
index ca4cb5e..6f29c7f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Attapu</rdfs:label>
       <skos:definition>The province of Attapu in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Attapu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Attapu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Bolikhamxai</rdfs:label>
       <skos:definition>The province of Bolikhamxai in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Bolikhamxai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Bolikhamxai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Champasak</rdfs:label>
       <skos:definition>The province of Champasak in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Champasak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Champasak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Louangphabang</rdfs:label>
       <skos:definition>The province of Louangphabang in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Louangphabang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Louangphabang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Oudômxai</rdfs:label>
       <skos:definition>The province of Oudômxai in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Oudômxai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Oudômxai</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Phôngsali</rdfs:label>
       <skos:definition>The province of Phôngsali in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Phôngsali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Phôngsali</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Salavan</rdfs:label>
       <skos:definition>The province of Salavan in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Salavan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Salavan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Xaignabouli</rdfs:label>
       <skos:definition>The province of Xaignabouli in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Xaignabouli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Xaignabouli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Xékong</rdfs:label>
       <skos:definition>The province of Xékong in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Xékong</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Xékong</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Xiangkhouang</rdfs:label>
       <skos:definition>The province of Xiangkhouang in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Xiangkhouang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Xiangkhouang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Bokèo</rdfs:label>
       <skos:definition>The province of Bokèo in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Bokèo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Bokèo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Savannakhét</rdfs:label>
       <skos:definition>The province of Savannakhét in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Savannakhét</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Savannakhét</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Houaphan</rdfs:label>
       <skos:definition>The province of Houaphan in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Houaphan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Houaphan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Khammouan</rdfs:label>
       <skos:definition>The province of Khammouan in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Khammouan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Khammouan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Viangchan</rdfs:label>
       <skos:definition>The province of Viangchan in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Viangchan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Viangchan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Louang Namtha</rdfs:label>
       <skos:definition>The province of Louang Namtha in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Louang Namtha</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Louang Namtha</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Viangchan</rdfs:label>
       <skos:definition>The prefecture of Viangchan in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Viangchan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Viangchan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Xaisômboun</rdfs:label>
       <skos:definition>The province of Xaisômboun in the country of Lao People's Democratic Republic (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Xaisômboun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lo">Xaisômboun</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
